Uploaded image for project: 'OpenIDM'
  1. OpenIDM
  2. OPENIDM-11644

update.json should be updated to support update path from 5.5.x to 5.5.1.1.

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: OpenIDM 5.5.1.1
    • Fix Version/s: OpenIDM 5.5.1.1
    • Component/s: _Update
    • Environment:
      OpenIDM version "5.5.1.1-M3" (revision: b8b5523) jenkins-OpenIDM - 5.5.x - Release-50 sustaining/5.5.x

      Description

      update.json in OpenIDM version "5.5.1.1-M3" allows only update from 5.5.1.0. We need to support update path from 5.5.x.

      Update 5.5.x => 5.5.1.1 works correctly, when update.json contains this:

      "origin": {
      "product": "OpenIDM",
      "version": [
      "[5.5.0,5.5.1.0]"
      ]
      },

      Tested on OpenIDM version "5.5.1.1-M3" (revision: b8b5523) jenkins-OpenIDM - 5.5.x - Release-50 sustaining/5.5.x.

        Attachments

          Activity

            People

            • Assignee:
              mark.offutt Mark Offutt [X] (Inactive)
              Reporter:
              jakub.janoska Jakub Janoska [X] (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: